header,
footer,
nav,
video,
audio,
object,
embed,
section.mobile-nav,
section.mob-sub-header,
section.site-footer,
.split-content > .row > .col-lg-3,
.narrow-page-header-breadcrumbs,
.header-with-tags-below-heading ul,
.header-icons-box,
.supplements-page-icons-box,
.modal,
.exmn-optin,
.mob-sub-header,
.mob-submenu,
.supplements-page-header-top,
  /*.narrow-page-header,*/
.split-content > .container > .row > .col-lg-3
{
  display: none !important;
}
.splitc-right-module p span,
.text-heading-module p span {
  display: inline-block;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.clearfix:after {
  display: block;
  content: "";
  clear: both;
}
.tooltip,
.popover {
  display: none;
}

.text-center {
  text-align: center;
}
img {
  max-width: 100%;
}

a.collapsed {
  display: none;
}
body {
  padding: 1.5cm 1cm;
}
@page {
  margin: 0.5cm;
}
@page:left {
  margin: 0.5cm;
}
@page:right {
  margin: 0.8cm;
}

h1 {
  page-break-before: auto;
  font-size: 1.75em;
}
h1, h2, h3, h4, h5 {
  page-break-after: avoid;
}
table, figure {
  page-break-inside: avoid;
}

@media print {
  .body {
    font-size: 1.5em;
    font-family: 'Roboto Slab', serif;
  }
  .container {
    max-width: 98%;
    width: 100%;
  }
  .col-md-9 {
    width: 100%;
    float: none;
  }
  blockquote {
    border: 1px solid #000;
    padding: 10px 15px;
    page-break-inside: avoid;
  }
  .narrow-page-header h1 {
    margin: 0 0 5px;
  }

  .doc-info-img {
    height: 80px;
    width: 80px;
    margin-right: 15px;
    margin-bottom: 15px;
  }
  .text-heading-module {
    margin-top: 30px;
  }
  .text-heading-module h2 {
    margin: 0 0 15px;
  }
  .th-module-head > p, .th-module-head > h3 {
    font-size: 15px;
    font-style: italic;
    margin: 0 0 15px;
  }
  a.hem-legend-expand-trigger > span {
    display: none;
  }
  .examine-hem-data table.efect_table td:before {
    padding-right: 0 !important;
  }

  table.efect_table {
    width: 100%;
  }
  table.efect_table .collapse {
    display: contents;
  }
  table.efect_table thead > tr > th .help {
    display: none;
  }
  table.tablesorter th:before,
  table.tablesorter th[data-sort='asc']:before,
  table.tablesorter th[data-sort='desc']:before {
    display: none;
  }
  .scientific-research-info-box {
    display: none;
  }
  .expand-header h2 span.expand-count:before,
  .sub-expand-header h3 span.sub-expand-count:before {
    display: none;
  }
  .splitc-qa-question:before {
    content: "Q : ";
    font-weight: bold;
  }
  .splitc-qa-answer:before {
    content: "A : ";
    font-weight: bold;
  }
  .splitc-qa-details {
    margin-bottom: 10px;
  }
  .splitc-qa-details:before {
    content: " - ";
  }
  .splitcr-supplements-cta, .supp-ttk-info, .supp-submit-study, .supplements-page-follow {
    display: none;
  }
  .sub-expand-body {
    display: block !important;
  }

  .ol.references {
    max-height: none;
  }
  .references-expand, .faq-expand {
    display: none;
  }
  .article-module-content h2 {
    margin: 15px 0 5px;
  }
  .article-module-content h3 {
    margin: 10px 0 0;
  }
  .article-module-content p {
    margin: 0 0 5px;
  }
  .article-module-content.pi-calc > div:not(.pic-form-submit) {
    display: none;
  }
}

a.reference {
  font-size: 10px;
  vertical-align: top;
}

.optin-wrapper {
  display: none !important;
}

a[href]:after {
  content:none
}

.sub-expand-count, .expand-count {
  margin-right: 10px;
}

#scientific-research .th-module-head {
  margin-bottom: 40px;
}

.sub-expand-body {
  margin-bottom: 40px;
}

.article-module-content header {
  margin-bottom: 20px;
}

.split-content header{
  display: block !important;
}
.no-print {
  display: none;
}

.references a {
  color: #000000;
  cursor: text;
  text-decoration: none;
}

.article-table {
  border: none;
  border-collapse: collapse;
  -webkit-print-color-adjust:exact;
}

.article-table thead th,
.article-table tbody td {
  border: 1px solid #000;
  vertical-align: top;
  padding: 10px;
}

.article-table thead th {
  background-color: #b7d5dd;
  text-align: center;
  border-bottom-width: 2px;
  border-top-width: 4px;
}

.article-table tbody tr:last-child td {
  border-bottom-width: 4px;
}

.article-table tbody td:first-child,
.article-table thead td:first-child,
.article-table tbody th:first-child,
.article-table thead th:first-child {
  border-left: none;
}

.article-table tbody td:last-child,
.article-table thead td:last-child,
.article-table tbody th:last-child,
.article-table thead th:last-child {
  border-right: none;
}

.article-table tbody tr:nth-child(even) {
  background-color: #ecf0f3;
}
.article-module-content {
  display: block;
}
